.Wrapper
  display: grid
  grid-template-columns: minmax(244px, 1fr) 5fr 
  grid-column-gap: 40px
  @media (max-width: 1170px)
    grid-template-columns: 1fr
.Aside
  padding: 22px 24px
  h3
    margin: 0
    margin-bottom: 26px
    font-weight: bold
    font-size: 18px
    color: #535374
.Content
  color: white
  padding: 24px 24px 24px 0
  @media (max-width: 1170px)
    padding: 24px 0
  @media (max-width: 768px)
    padding: 20px 0